Subject: [pim] Problem due to Source Active Timer in RFC 3973

From: "sandeep kumar" <[email-masked]>
Date: Fri, 26 Sep 2008 10:52:00 +0530

Hi all,

Source Active Timer must be set when data packet arrives, and it expires if
we donot get data packet from the source and goes into Non-originator state.
And there will be no State Refresh Messges.

The problem is if we use concept of Source Active Timer when platform is
Target (Marvell or Broadcomm chipset not Linux), the performance decreases
because for every data packet it receives from source it has to give alerts,
to make sure that Source Active Timer is not expired.

Could any body suggest me solution regarding the above problem.

(If that is the case it is reducing the performance of chipset.)
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim